
Foreman - Bug #13165

select2 fields border radius should be square

01/12/2016 07:17 PM - Daniel Lobato Garcia

Status: Resolved   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3061

  

Description

With patternfly border-radius are supposed to be 0px. However some of them are not, even if we override it, because the select2

stylesheet coming from the gem has set '!important' to some CSS rules.

Before: http://i.imgur.com/YSVys3l.png

How it should look: http://i.imgur.com/Kd6FM64.png

History

#1 - 01/12/2016 07:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3061 added

#2 - 02/15/2016 05:27 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

PR closed.  Check select2-rails is up to date if you hit this.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://i.imgur.com/YSVys3l.png
http://i.imgur.com/Kd6FM64.png
http://www.tcpdf.org

